Subject: [netmod] YANG model for finite state machine

From: nicola sambo <[email-masked]>
Date: Thu, 2 Nov 2017 15:28:36 +0100

Dear all,

we submitted a draft on a YANG model for finite state machine. At the time
of IETF 99 it was originally submitted in OPSAWG and discussed in Prague.

We reviewed the draft based on the comments in Prague and placed it in
NETMOD. In particular, we made it more generic and we included three use
cases of applications: i) reconfiguration of optical flexible transponders;
ii) network telemetry; iii) monitoring of packet loss and delay.

Any comment/suggestion is welcome to improve it and start a discussion.

Here the link: *https://datatracker.ietf.org/doc/draft-sambo-netmod-yang-fsm/?include_text=1
<https://datatracker.ietf.org/doc/draft-sambo-netmod-yang-fsm/?include_text=1>*

Thanks. Best regards,
Nicola